1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Samsung ML-2010

Dieses Thema im Forum "Drucker & Scanner" wurde erstellt von lordex, 20.12.06.

  1. lordex

    lordex Gast

    Hallo bin neu und stelle eine Frage.. Gerstern hab ich diesen laser gekauft und muss ihn unter classic Umgebung zum laufen bringen... Hat einer eine Idee?? Danke
     
  2. pacharo

    pacharo Gelbe Schleswiger Reinette

    Dabei seit:
    08.02.04
    Beiträge:
    1.739
    ...könnte schwierig werden, der Drucker wird von Samsung wohl erst ab OSX 10.3 unterstützt, siehe hier :(

    Gruss
    pacharo

    PS HERZLICH WILLKOMMEN IM AT!
     
    #2 pacharo, 20.12.06
    Zuletzt bearbeitet: 20.12.06
  3. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Nicht nur schwierig... das wäre dann unmöglich.

    MfG
    MrFX
     
  4. RandomNick

    RandomNick Jamba

    Dabei seit:
    15.01.08
    Beiträge:
    56
    ich hab auch vor mir den drucker zu holen, da ich ihn günstig bekommen kann.
    ich hab da nochmal ne frage:
    - vorher hatte ich nen schönen konica-minolta drucker nur leider gab es für den keine treiber für osx
    - ein anderer drucker hier im haushalt klappte unter 10.4 aber nicht mehr unter 10.5
    - nun ist meine frage ob der samsung 2010 auch mit leopard kompatibel ist. auf der hp von samsung steht, dass er kompatibel mit os 10.3 ist.
    heißt das nun alles über 10.3 ist ok oder nur für 10.3 gibt es teiber?
     
  5. pacharo

    pacharo Gelbe Schleswiger Reinette

    Dabei seit:
    08.02.04
    Beiträge:
    1.739
    Unter OS 10.4.11 läuft er einwandfrei, wie es unter Leopard aussieht, weiss ich nicht.
    Aber Leoppard soll ja noch diverse Probleme, insbesondere bezüglich Druckern haben,
    deswegen setzen wird Leopard auch noch nicht auf der Arbeit ein ;)

    Gruss
    pacharo
     

Diese Seite empfehlen